ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "66b61c31-256f-4140-88c7-50552ef848a7"
    Код: "000383064"
    UIDСценария: "d28cd9a3-f868-4754-aeb5-7f1db663fdc4"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю ограничения доступа в отчете Отгрузка и оплата по заказам Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Доступ к отчету Отгрузка и оплата по заказам с учетом ограничений"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

